<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 可裁切背景的View -->
    <declare-styleable name="ClippedLayout">
        <!-- 顶部的裁切区域的高度，单位为dp -->
        <attr name="cl_clip_top_offset" format="dimension" />
        <!-- 裁切是否可用 -->
        <attr name="cl_clip_enable" format="boolean" />
    </declare-styleable>
</resources>